--mounting 3d model paths and texture paths 

mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/GD_airshow.zip")


GT = {};
GT_t.ws = 0;
set_recursive_metatable(GT, GT_t.generic_human);
set_recursive_metatable(GT.chassis, GT_t.CH_t.HUMAN);
GT.chassis.life = 100000

GT.visual.shape = "GD_metal_fence_50"
GT.visual.shape_dstr = "GD_metal_fence_50"

GT.Name = "GDMetalFence50"
GT.DisplayName = _("GD Metal Fence 50 ")
GT.Rate = 0

GT.DetectionRange  = 0;
GT.ThreatRange = 0;

GT.isPutToWater = true;

GT.mapclasskey = "P0091000201";
GT.attribute = {wsType_Ground,wsType_Tank,wsType_Gun,wsType_GenericInfantry, "Infantry",}; 
GT.category = "Infantry";
                
add_surface_unit(GT)

